Drop Babel from reqs

Not needed per [1].

[1] http://lists.openstack.org/pipermail/openstack-discuss/2020-April/014227.html

Co-Authored-By: Linhui Zhou <df.some@foxmail.com>
Change-Id: Id727819692bb0a3d3ac61f18f421d5430231fb51
changes/75/848575/2
zhoulinhui 2 years ago committed by Andrey Pavlov
parent af83b08216
commit 750bc48c88

@ -1 +0,0 @@
[python: **.py]

@ -5,7 +5,7 @@
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
Babel>=2.5.3 # BSD
botocore>=1.9.7 # Apache-2.0
cryptography>=2.1.4 # BSD/Apache-2.0
eventlet>=0.20.0 # MIT

@ -48,5 +48,4 @@ input_file = ec2api/locale/ec2api.pot
[extract_messages]
keywords = _ gettext ngettext l_ lazy_gettext
mapping_file = babel.cfg
output_file = ec2api/locale/ec2api.pot

Loading…
Cancel
Save